1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

3.02 oe problems

Discussion in 'Sony PSP - Mod and firmware discussion' started by peanutmd, Jan 23, 2007.

  1. peanutmd

    peanutmd Member

    Joined:
    Jan 23, 2007
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    11
    i bricked my psp last time updating 3.02 oe, now i got my new psp from 2.71>1.50>3.01 right now, can i use the tutorial in this forum to update to 3.02oe? because most of the tutorials said that you need 1.5fw, is it the same as an emulated 1.5fw or an original 1.5 fw? really appreciated.
     
  2. mrgooey

    mrgooey Regular member

    Joined:
    Nov 5, 2005
    Messages:
    4,058
    Likes Received:
    0
    Trophy Points:
    46
    no u cant use the tutorial because you need 1.5 fw. You have to need the original 1.5, u cant emulate it.
     
  3. peanutmd

    peanutmd Member

    Joined:
    Jan 23, 2007
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    11
    is there any way I can go 3.02 oe on a original 2.71 fw?
     
  4. guano

    guano Regular member

    Joined:
    Jun 14, 2006
    Messages:
    2,521
    Likes Received:
    0
    Trophy Points:
    46
    Sounds like you're pretty much screwed. You updated to the ACTUAL 3.01? Damn... That's hard luck.
     
  5. mrgooey

    mrgooey Regular member

    Joined:
    Nov 5, 2005
    Messages:
    4,058
    Likes Received:
    0
    Trophy Points:
    46
    yes u can. If u got a 2.71, that means downgrade 3.01 to 2.71 then downgrade it again to 1.5 ... However a downgrader for 3.01 will be out at least a year. It should be fast because they already hacked 3.03 (dev hook , Custom firmware , Dumper ...etc)
     

Share This Page